/*-----------------------------------------------------------

    Theme Name: melekmazici2014
	Template: wpex-fashionista
	
/* Reset
================================================== */
@import url("../wpex-fashionista/style.css");

body {
	background: #fff;
	background-image: none;
}

h1 {
	font-size: 1em;
}

h2 {
	text-transform: none !important;
	font-size: 13px !important;
}

h4 {
	background: none !important;
}

.entry-text {
font-size: 90%;
}

/* Layout */
.outerbox {
	width: 1200px;
}

#post {
	width: 1000px;
}

article.post{
	
	min-height: 450px !important;
	
}

.rfbp-post{
	
	min-height: 450px !important;
}

#wrap {
	min-height: 550px;
}

/* Sidebar */
#sidebar {
	width: 200px;
}

#sidebar a {
	color: #000;
}

.entry p {
	color: #000;
}

/* Header & Nav */
#header-wrap {
	margin: 150px auto 0 auto;
	width: 400px;
	position: relative !important;
	box-shadow: none;
	-webkit-box-shadow: none;
	border-bottom: none;
}

#header {
	width: auto;
}

#logo {
	padding: 27px 0 0 0;
}

#logo a {
	float: none;
}

#logo img {
	margin: 0 auto;
}

.wpex-tooltip img, #footer-social img {
	width: 18px !important;
	height: 18px !important;
	border-radius: 3px;
}

#header-social {
	right: -470px;
	/*top: -15px;*/
	position: relative;
	display: inline-block;
}

#header-social a img {
	background: rgba(255,255,255,0.6);
	/*zoom: 0.7;*/
}

#navigation #searchbar {
	display: inline-block;
	position: absolute;
	right: -250px;
	top: 0;
}

#navigation input[type="search"] {
	background: rgba(255,255,255,0.4);
	border: 1px solid #000;
	color: #000;
	height: 25px;
	line-height: 25px;
	margin-top: -30px;
	position: relative;
}

#navigation #searchbar #searchsubmit {
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	width: 24px;
	height: 24px;
	opacity: 0.55;
	/*position: relative;*/
	right: 0;
	top: 0;
	margin-top: 0;
}

#navigation {
	text-align: center;
	float: none !important;
	margin: 0 !important;
	border-top: none;
}

#navigation .sf-menu {
	float: none;
}

#navigation .sf-menu li {
	float: none;
	display: inline-block;
	background: none;
	padding-left: 6px;
	margin-left: 6px;
	padding-right: 6px;
	margin-right: 6px;
}

#navigation .sf-menu a {
	font-weight: 700;
}

#navigation .sf-menu > .current-menu-item > a, #navigation .sf-menu > .current-menu-parent > a, .menu > .current-menu-item > a , #navigation .sf-menu > .current-page-ancestor > a, .single-format-gallery .menu-item-151 a {
	color: red !important;
	border: none;
	border-bottom: 4px solid transparent;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

#sidebar .menu > .current-menu-item > a {
	border: none;
}

/* Front Page */
.home #main-content {
	display: none;
}


/* Page & Single */
#single-heading {
	background: none;
}

#page-featured-img {
	width: 150px;
	float: left;
}

.work-heading {
	padding-bottom:0 !important;
	margin-bottom: 5px !important;
}

.work-heading h1 {
	font-size: 13px !important;
	text-transform: none;
}

#post-thumbnail .embroidery-img {
	width: 75%;
}

/* 'The Works's Catlists */
#cat_lists > li {
	list-style-type: none;
}

#cat_lists ul {
	margin-bottom: 30px;
}

#cat_lists ul li {
	background: url("http://melekmazici.com/wordpress/wp-content/themes/wpex-fashionista/images/double-arrow-right.png") left center no-repeat;
	padding-left: 15px;
	list-style-type: none;
}

/* Footer */
#footer-wrap {
	background: #ededed;
	padding: 5px;
}

.home #footer-wrap {
bottom: 0;
position: absolute;
z-index: 9999999;
width: 100%;
}

#footer {
	padding: 0;
	color: #000;
}

#footer-widgets {
	text-align: center;
}

.footer-widget {
	margin: 5px;
}

.footer-box {
	width: auto !important;
	float: none;
	margin: 0 auto !important;
	display: inline-block;
	vertical-align: bottom;
}

#footer-social li {
	display: inline-block;
	margin-right: 5px;
	/*zoom: 0.7;*/
	opacity: 0.7
}

#footer-social li:hover {
	opacity: 1;
}

#footer-bottom {
	display: none;
}

/* Supersized Slides */
#supersized img {
	max-width: none;
}



/* Instagram */

.page-id-570 #single-heading{
text-align: center;
margin: 5px 0 30px 0;
padding: 0 40px;
background: url("http://melekmazici.com/wordpress/wp-content/themes/wpex-fashionista/images/dots-dark.png") repeat;
}

.page-id-570 #single-heading h1{
display: inline;
background: #fff;
padding: 2px 25px;
font-weight: 300;
font-size: 21px;
line-height: 1.2em;
}



/* Instagram */

.page-id-624 #single-heading{
text-align: center;
margin: 5px 0 30px 0;
padding: 0 40px;
background: url("http://melekmazici.com/wordpress/wp-content/themes/wpex-fashionista/images/dots-dark.png") repeat;
}

.page-id-624 #single-heading h1{
display: inline;
background: #fff;
padding: 2px 25px;
font-weight: 300;
font-size: 21px;
line-height: 1.2em;
}



/* Instagram */

.page-id-629 #single-heading{
text-align: center;
margin: 5px 0 30px 0;
padding: 0 40px;
background: url("http://melekmazici.com/wordpress/wp-content/themes/wpex-fashionista/images/dots-dark.png") repeat;
}

.page-id-629 #single-heading h1{
display: inline;
background: #fff;
padding: 2px 25px;
font-weight: 300;
font-size: 21px;
line-height: 1.2em;
}


/* FB-Isotope */

.page-id-201 #post {
	padding: 0;
}

.page-id-201 #single-heading{
	text-align: center;
margin: 5px 0 30px 0;
padding: 0 40px;
background: url("http://melekmazici.com/wordpress/wp-content/themes/wpex-fashionista/images/dots-dark.png") repeat;
}

.page-id-201 #single-heading h1 {
	display: inline;
background: #fff;
padding: 2px 25px;
font-weight: 300;
font-size: 21px;
line-height: 1.2em;
}

.page-id-201 .entry {
left: 10px;
position: relative;
}

.rfbp-text {
margin: 0 0 5px;
font-size: 13px;
line-height: 1.6em;
font-weight: 600;
text-transform: none;
text-align: center;
}

.page-id-375 .container {
padding: 0;
}

.rfbp-page-link-wrap {
	display: none;
}

.rfbp-post {
position: relative;
display: block;
width: 300px;
float: left;
margin-right: 20px;
margin-bottom: 20px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border: 1px solid transparent;
text-align: center;
font-size: 12px;
overflow: hidden;
-webkit-transition-property: border;
-moz-transition-property: border;
-ms-transition-property: border;
-o-transition-property: border;
transition-property: border;
-webkit-transition-duration: 0.25s;
-moz-transition-duration: 0.25s;
-ms-transition-duration: 0.25s;
-o-transition-duration: 0.25s;
transition-duration: 0.25s;
}

.rfbp-post img {
max-width: 99% !important;
max-height: 99% !important;
}

/* Entry Img */


.loop-entry-img-link {
background: #fff !important;
}

.loop-entry-img-link img {
width: auto;
margin: 0 auto;
}

/* Hide metas and shares */
/*.loop-entry-meta, #single-meta, #single-share {
	display: none;
}*/



@media only screen and (min-width: 960px){

#related-posts {
	width: 1000px;
	float: right;
}

#footer-wrap {
	width: 1200px;
}

/* About Me Page */

.page-id-7 .outerbox, .page-id-198 .outerbox {
width: 1000px;
}

.page-id-7 #post, .page-id-198 #post {
width: 800px;
}

}

@media only screen and (min-width: 1200px){
#footer-wrap {
	width: auto;
}
}

@media only screen and (max-width: 960px){



}

@media only screen and (max-width: 959px) and (min-width: 768px) {

#navigation {
	display: block!important;
}

.mobile-menu-toggle {
	display: none!important;
}

#page-featured-img {
width: 150px;
}

#sidebar {
width: 170px !important;
}

#post {
width: 550px !important;
}

.home-sidebar .loop-entry {
width: 265px !important;
}

.rfbp-post {
width: 255px;
}

}

@media only screen and (max-width: 767px){
	#navigation {
	display: block!important;
}

.mobile-menu-toggle {
	display: none!important;
}
/*#searchbar {
	display: none !important;
}*/

#header-top {
	text-align: center;
}

#header-social {
	margin-top: 10px !important;
}

#page-featured-img {
	width: 150px;
}

.rfbp-post {
width: 440px;
margin-right: 0;
margin-bottom: 20px;
}

}

@media only screen and (max-width: 480px){

#navigation {
	display: block!important;
}

.mobile-menu-toggle {
	display: none !important;
}

#searchbar {
	display: none !important;
}

#page-featured-img {
	width: 266px;
}

}


/* Pinterest stuff */